macOS Ventura : beaucoup de Mac incompatibles, dont le Mac Pro 2013

Mickaël Bazoge |

Apple poursuit l'élagage des gammes : après les iPhone incompatibles iOS 16 et les iPad qui ne prendront pas en charge iPadOS 16, jetons un œil sur les Mac qui n'auront pas droit à macOS Ventura. Par rapport à macOS Monterey, il y a pas mal de machines qui en resteront là.

Le nouveau macOS prend en charge :

  • les iMac 2017 et plus récents (exit les modèles 2015) ;
  • les MacBook Air 2018 et au-delà (terminé les modèles 2015) ;
  • les MacBook Pro 2017 et plus récents (les modèles 2015 au placard) ;
  • le Mac Pro 2019 — le Mac Pro 2013 est désormais hors du jeu !
  • les Mac mini 2018 et plus récents (c'est un stop pour les Mac mini fin 2014) ;
  • les MacBook 2017 (le modèle 2016 passe par pertes et profits).
macOS Monterey laisse sur le carreau pas mal d

macOS Monterey laisse sur le carreau pas mal d'anciens Mac


avatar SidFik | 

aussi, stage manager compatible uniquement sur "iPad Air (5ᵉ génération), iPad Pro 12,9 pouces (5ᵉ génération) et iPad Pro 11 pouces (3ᵉ génération)."

pas cool pour ceux qui ont acheté un ipad pro en 2020 ...

avatar tuffeha | 

@SidFix
Donc pas dispo pour mon iPad Air 4 ?!

avatar davidleveque | 

@tuffeha

macOS sur un iPad, on n’y est pas encore… Donc vous n’êtes pas seul dans ce cas.

avatar iPop | 

@davidleveque

La possibilité d’avoir des applications Mac sur iPad est un doux rêve qui n’existera jamais, a moins de les adapter. Mais osx est déjà sur iPad.

avatar ofaysse | 

en effet, pas cool

avatar demus | 

Très étonné de voir le MacBook Pro 2016 sur la touche

avatar H2Apps | 

@demus

Pareil 😕

avatar zcomzorro | 

@demus

De mémoire il était très proche des 2015, c’était surtout le design qui changeait énormément, niveau performance c’était pas la grosse folie.

avatar demus | 

@zcomzorro

Il est toujours plus puissant que le MacBook 12 de 2017 qui est compatible avec Ventura

avatar zcomzorro | 

@demus

Effectivement c’est étrange, peut-être une histoire de génération de processeur Intel plus que de puissance

avatar frankm | 

@demus

Les Mac Intel vont rapidement se faire exclure, ça va s’accélérer

avatar MonsieurPomme | 

@demus

de même je trouve ça incompréhensible

avatar Madalvée | 

Dans sa grande bonté Apple supporte encore quelques MacIntel…

avatar tnicolas02 | 

OpenCore Lecacy a de beaux jours devant lui …

avatar Dark Phantom | 

@tnicolas02

Oui surtout que les raisons ont l’air assez arbitraires cette fois-ci

avatar Nesus | 

@tnicolas02

Oui enfin pour l’utiliser et avoir même fait un tuto pour l’installer, on peut difficilement en vouloir à Apple de ne plus supporter ces machines. Beaucoup trop de problème lié à du vieux matériel.
Au bout de bout l’objectif est de n’avoir plus d’intel dans le parc et c’est logique.

avatar antibois | 

@tnicolas02

En effet. C’est grâce à ça que mon MBP mi-2012 a pu passer à Monterey. Et il fonctionne parfaitement bien.

avatar fabricepsb71 | 

Les Mac Intel bénéficieront-ils du même niveau de fonctionnalité que les Mac Silicon ?

avatar idhem59 | 

Sans doute pas.
Déjà avec Big Sur et Monterey, pas mal de features passaient à la trappe côté Intel.
En cause (du moins en partie), l'usage de ressources/accélérations matérielles spécifiques aux SoC Apple Silicon.

avatar heero | 

Hmmm un Mac Pro (2013) avec un xeon, 32 Go Ram et 2 GPU de 6Go qui devient incompatible, il faudra me justifier cela 😤

Mais c’est le début de mettre les Mac Intel à la corbeille, et sûrement que dans une année, MacOS ne serra que Apple Silicium only …

avatar Dark Phantom | 

@heero

Pas une année, puisqu’ils sont encore en vente
Mais oui le Mac Pro 2013 il n’y a aucune raison si ce n’est marketing

avatar fte | 

@Dark Phantom

"2013 il n’y a aucune raison"

2013 me semble une raison suffisante.

De toute manière vous ne voulez pas de Ventura. Déjà Monterey…

En tout cas je ne veux ni l’un ni l’autre. Mais j’ai 15 MBP en commande, je ne vais pas avoir le choix.

avatar Dark Phantom | 

@fte

Ben si je l’installerai sur mes machines compatibles, comme tout bon macuser

avatar fte | 

@Dark Phantom

"comme tout bon macuser"

Donc comme un très mauvais utilisateur d’outils informatiques. Merci de cette précision.

avatar Dark Phantom | 

.

avatar Dark Phantom | 

@fte

Mais pourquoi ce jugement agressif a priori ?
Mal dormi ?
Prenez du repos

avatar fte | 

@Dark Phantom

"Mais pourquoi ce jugement agressif a priori ? "

Tu parles de ta propre expression ? Parce que la mienne est à posteriori. De la tienne.

avatar Dark Phantom | 

@fte

N’importe quoi. Faut arrêtez de se déverser dans les commentaires quand on ne se sent pas bien. J’espère que vous allez trouver des moments de repos. C’est important.

avatar fte | 

@Dark Phantom

J’ai touché un point douloureux ? Mes excuses, ce n’était aucunement mon intention.

avatar Dark Phantom | 

.

avatar Dark Phantom | 

@fte

De quel point douloureux veux tu parler ? Tu t’inventes des histoires. Il n’y a rien de douloureux dans ce dialogue parfaitement inutile.

avatar fte | 

@Dark Phantom

"De quel point douloureux"

Je n’en sais rien, je ne suis pas dans ta tête.

"parfaitement inutile."

Nouveau sur internet ? Ça étonne au début…

avatar fte | 

@Dark Phantom

"De quel point douloureux"

Je n’en sais rien, je ne suis pas dans ta tête.

"parfaitement inutile."

Nouveau sur internet ? Ça étonne au début…

avatar Dark Phantom | 

@fte

Tu me sembles très étrange de penser que ce que tu dis ici a une quelconque importance pour les autres. On s’en fout complètement. Il s’agit de commentaires sur des News. Bonne journée ! Trouve la voie du zen ;)

avatar fte | 

@Dark Phantom

"une quelconque importance"

Je n’ai jamais pensé ça. Ici ou ailleurs. Pourquoi ? Toi si ?

avatar Dark Phantom | 

@fte

On aurait dit. Eh bien tout va bien alors. Bonne soirée!

avatar fte | 

@Dark Phantom

"Bonne soirée!"

De même !

avatar fte | 

@heero

"il faudra me justifier cela 😤"

Windows 11.

Faudra ? Sinon quoi ? Depuis quand Apple justifie ses choix ?

avatar florian3104 | 

@heero

Il faut relativiser, les Mac Pro 2013 ont 9 ans et ils ne vont pas s’arrêter de fonctionner.
C’est un marché de niche et en général ils renouvellent leur matériel fréquemment.
Pourquoi dépenser des ressources à développer pour ce mac ?

avatar maxou56 | 

@heero
Pour le MP 2013, ça semble lié au fait que le Xeon est d'une génération/conception ancienne, dérivé des "Sandy Bridge" (de 2011) et ne supporte pas le jeux d'instruction AVX2 ou +, qui semble nécéssaire pour macOS Ventura.
https://ark.intel.com/content/www/fr/fr/ark/products/64621/intel-xeon-processor-e51620-10m-cache-3-60-ghz-0-0-gts-intel-qpi.html

avatar 406 | 

j'ai déjà viré tout mes Mac intel pour un Mac studio. y'a trop de gain de perfs sous apple Silicon pour perdre son temps sur un intel.

avatar docdav | 

@406

Tout dépends de ton utilisation

avatar onclebobby | 

@la rédaction
Excellente l'image!

avatar iPop | 

@onclebobby

Oui, du pain béni.

avatar scanmb | 

@onclebobby

J’allais écrire c’est Ventura, pas made in Normandie, comme dirait Stone et Charden
Ok je ==>

avatar dgaultie | 

Les MacBook Pro 2016 ne sont plus compatibles, c’est une véritable mauvaise nouvelle.
Le diable est dans les détails, mais en plus au vue des difficultés d’approvisionnement sur les nouveaux Mac, je trouve que c’est un peu dur à accepter, d’autant plus que j’ai un MacPro 2013 également, et ce sont des machines qui marchent parfaitement. En plus pas de Mac Pro à l’horizon…

avatar pat3 | 

Tes macbooks fonctionneront toujours sous leurs OS respectifs, et sur Monterey pour le 2016. Les nouveautés logicielles sont cools, mais aucune n'est indispensable…

avatar zcomzorro | 

@pat3

D’autant que très souvent les vraies nouveautés ne fonctionnent pas sur les anciennes machines
Disons que ça lance le décompte pour la fin de carrière de la machine mais y’a le temps.

avatar cv21 | 

J'utilise en perso un mac mini 2018 et le mac pro 2013 ne passe pas...difficilement compréhensible.

avatar Mac1978 | 

C'est vrai que certaines incompatibilités sentent bon l'obsolescence programmée.

Quand je vois comment fonctionne mon vieux MacBook Air 2012 sous Monterey avec OpenCore Legacy Patcher, j'ai vraiment des doutes sur les raisons de ces incompatibilités.

Pages

CONNEXION UTILISATEUR